@media (min-width: 992px) and (max-width: 1199px) {

	.header{height:90px;}
	
	.header_inner .logo{width:200px;}
	.header_inner .header_links{right:24px;font-size:20px;}
	.header_inner .header_links .contact{font-size:20px;}
	.header_inner .header_links .contact A{font-size:20px;}
	.header_inner .header_links .contact A:hover{font-size:20px;}
	
	.header NAV {margin-top:0px;}
    .header NAV .navbar-nav {margin-top: 50px;}
	.header NAV .navbar-nav > li > a{padding:10px 24px;font-size:20px;}

	.header_inner .quote{top:90px;right:24px;}
	.header_inner .quote A{font-size:20px;}
	.header_inner .quote A:hover{font-size:20px;}


	.headline H1{font-size:32px;}
	.headline H1 sup{font-size:20px;}
	.headline H2{font-size:24px;}
		
	.footer{font-size: 20px;}
	.footer A{font-size: 20px;}
		
	.modal-dialog{width:100%;}
}